* 
{
	margin: 0;
padding: 0;
box-sizing: border-box;

	font-family: 'Lato', sans-serif;
font-family: 'Open Sans', sans-serif
}
nav{
	padding: 0.8rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
		background-color :#488B49;
		text-align: center;
	}
	header p {
		margin: 5px;
	}
nav a {
	text-decoration: none;
	color: black;
}	
hr {
	margin: 10px;
	border:  3px solid black;
	border-color: #488B49;
	background-color: #488B49;
	border
	}
nav .nav-logo{
		display: inline;
	padding-left: 0.5rem;
padding-right: 0.5rem;
	}
 a:hover {
	background-color: #2EC4B6;
	}
header{
		text-align: center;

	}
header > div {
		font-size: 50px;
		font-family: fantasy;
	}
	header > p {
		font-size: 20px;
		font-family: monospace;
	}
#news div {
margin: 10px;
	text-align: center;

}
.rd1 {
	border: 2px solid black;
	border-radius: 10px;	
		background-color: #488B49;
	}
#news a {
	border: 1px solid;
	border-radius: 5px;
	font-family: monospace;
	background-color: #CCFF66;
	font-size: 20px;
	padding: 5px;
	margin: 5px;
	text-decoration: none;
	color: black;
}
#news a:hover {
	background-color: #2EC4B6;
	}

#at1 {
margin: 10px;
padding: 5px;
text-align: center;

}

#at1 p {

	color: white;
	
}


article .title {
	
 margin-bottom: 10px;
 margin-top: 10px;
 padding: 3px;

}

article a {
	text-decoration: none;
	color: black;
	font-family: papyrus;
	font-size: 30px;

}

footer{
	background-color :#488B49;
	padding: 3px 3px 3px;
	width: 100%;
	bottom: 0;
	position: fixed;
	text-align: center;

}